## libticables 1.3.4+dfsg

=== build/mingw/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# build/mingw/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libticables2
pkgincludedir = $(includedir)/libticables2
pkglibdir = $(libdir)/libticables2
pkglibexecdir = $(libexecdir)/libticables2
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = i686-w64-mingw32
subdir = build/mingw
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = i686-w64-mingw32-ar
AS = i686-w64-mingw32-as
AUTOCONF = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run automake-1.11
AWK = gawk
CC = i686-w64-mingw32-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Os -g3 -Wall -W -Wno-unused-parameter -Wshadow -Wwrite-strings -Wredundant-decls -Werror=declaration-after-statement -Werror=implicit-function-declaration -D_FORTIFY_SOURCE=2 -D__WIN32__ -D__MINGW32__ -mms-bitfields
CPP = i686-w64-mingw32-gcc -E
CPPFLAGS = -I/home/debrouxl/lpg/deps/gtk-win32/include -I/usr/i686-w64-mingw32/include/ddk -I/home/debrouxl/lpg/depsprefix/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = i686-w64-mingw32-dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = .exe
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GLIB_CFLAGS = -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include  
GLIB_LIBS = -L/target/lib -lglib-2.0 -lintl  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
INTL_MACOSX_LIBS = 
LD = /usr/bin/i686-w64-mingw32-ld
LDFLAGS = -L/home/debrouxl/lpg/deps/gtk-win32/lib -I/home/debrouxl/lpg/depsprefix/lib
LIBICONV = /home/debrouxl/lpg/deps/gtk-win32/lib/libiconv.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBINTL = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBOBJS =  ${LIBOBJDIR}lstat$U.o
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUSB10_CFLAGS = 
LIBUSB10_LIBS = 
LIBUSB_CFLAGS = -I$(top_srcdir)/src/win32
LIBUSB_LIBS = 
LIPO = 
LN_S = ln -s
LTLIBICONV = -L/home/debrouxl/lpg/deps/gtk-win32/lib -liconv -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBINTL = -L/home/debrouxl/lpg/deps/gtk-win32/lib -lintl -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo
LT_LIBVERSION = 6:0:0
MAINT = #
MAKEINFO = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/i686-w64-mingw32-nm -B
NMEDIT = 
OBJDUMP = i686-w64-mingw32-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libticables2
PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
PACKAGE_NAME = libticables2
PACKAGE_STRING = libticables2 1.3.4
PACKAGE_TARNAME = libticables2
PACKAGE_URL = 
PACKAGE_VERSION = 1.3.4
PATH_SEPARATOR = :
PKG_CONFIG = /home/debrouxl/bin/i686-w64-mingw32-pkg-config
PKG_CONFIG_LIBDIR = /home/debrouxl/lpg/pkgconfig
PKG_CONFIG_PATH = /home/debrouxl/lpg/packages/lib/pkgconfig:/home/debrouxl/lpg/deps/gtk-win32/lib/pkgconfig:/home/debrouxl/lpg/depsprefix/lib/pkgconfig:/home/Lionel_Debroux/lib/pkgconfig:
POSUB = po
RANLIB = i686-w64-mingw32-ranlib
RC = i686-w64-mingw32-windres
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = i686-w64-mingw32-strip
TFDOCGEN = yes
USE_NLS = yes
VERSION = 1.3.4
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/debrouxl/tilp/libticables/trunk/build/mingw
abs_srcdir = /home/debrouxl/tilp/libticables/trunk/build/mingw
abs_top_builddir = /home/debrouxl/tilp/libticables/trunk
abs_top_srcdir = /home/debrouxl/tilp/libticables/trunk
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-w64-mingw32
host_alias = i686-w64-mingw32
host_cpu = i686
host_os = mingw32
host_vendor = w64
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/debrouxl/tilp/libticables/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/debrouxl/lpg/packages
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
BASE = ticables2
#RC	?= windres
EXTRA_DIST = $(BASE).rc
noinst_DATA = $(BASE)-rc.o
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu build/mingw/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu build/mingw/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

=== src/win32/dha/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/win32/dha/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am adapted from Cygwin ioperm
# http://openwince.sourceforge.net/ioperm/
#
# Copyright (C) 2003 ETC s.r.o.
# Copyright (C) 2007 Kevin Kofler
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software Foundation,
# Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
# 02111-1307, USA.
#
# Written by Marcel Telka <marcel@telka.sk>, 2003.
#



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libticables2
pkgincludedir = $(includedir)/libticables2
pkglibdir = $(libdir)/libticables2
pkglibexecdir = $(libexecdir)/libticables2
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = i686-w64-mingw32
bin_PROGRAMS = dhasetup$(EXEEXT)
#am__append_1 = dhasetup.c dhahelper.h
subdir = src/win32/dha
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__dhasetup_SOURCES_DIST = dhasetup.c dhahelper.h
am_dhasetup_OBJECTS = dhasetup.$(OBJEXT)
dhasetup_OBJECTS = $(am_dhasetup_OBJECTS)
dhasetup_LDADD = $(LDADD)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
SCRIPTS = $(bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(dhasetup_SOURCES)
DIST_SOURCES = $(am__dhasetup_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = i686-w64-mingw32-ar
AS = i686-w64-mingw32-as
AUTOCONF = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run automake-1.11
AWK = gawk
CC = i686-w64-mingw32-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Os -g3 -Wall -W -Wno-unused-parameter -Wshadow -Wwrite-strings -Wredundant-decls -Werror=declaration-after-statement -Werror=implicit-function-declaration -D_FORTIFY_SOURCE=2 -D__WIN32__ -D__MINGW32__ -mms-bitfields
CPP = i686-w64-mingw32-gcc -E
CPPFLAGS = -I/home/debrouxl/lpg/deps/gtk-win32/include -I/usr/i686-w64-mingw32/include/ddk -I/home/debrouxl/lpg/depsprefix/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = i686-w64-mingw32-dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = .exe
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GLIB_CFLAGS = -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include  
GLIB_LIBS = -L/target/lib -lglib-2.0 -lintl  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
INTL_MACOSX_LIBS = 
LD = /usr/bin/i686-w64-mingw32-ld
LDFLAGS = -L/home/debrouxl/lpg/deps/gtk-win32/lib -I/home/debrouxl/lpg/depsprefix/lib
LIBICONV = /home/debrouxl/lpg/deps/gtk-win32/lib/libiconv.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBINTL = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBOBJS =  ${LIBOBJDIR}lstat$U.o
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUSB10_CFLAGS = 
LIBUSB10_LIBS = 
LIBUSB_CFLAGS = -I$(top_srcdir)/src/win32
LIBUSB_LIBS = 
LIPO = 
LN_S = ln -s
LTLIBICONV = -L/home/debrouxl/lpg/deps/gtk-win32/lib -liconv -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBINTL = -L/home/debrouxl/lpg/deps/gtk-win32/lib -lintl -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo
LT_LIBVERSION = 6:0:0
MAINT = #
MAKEINFO = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/i686-w64-mingw32-nm -B
NMEDIT = 
OBJDUMP = i686-w64-mingw32-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libticables2
PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
PACKAGE_NAME = libticables2
PACKAGE_STRING = libticables2 1.3.4
PACKAGE_TARNAME = libticables2
PACKAGE_URL = 
PACKAGE_VERSION = 1.3.4
PATH_SEPARATOR = :
PKG_CONFIG = /home/debrouxl/bin/i686-w64-mingw32-pkg-config
PKG_CONFIG_LIBDIR = /home/debrouxl/lpg/pkgconfig
PKG_CONFIG_PATH = /home/debrouxl/lpg/packages/lib/pkgconfig:/home/debrouxl/lpg/deps/gtk-win32/lib/pkgconfig:/home/debrouxl/lpg/depsprefix/lib/pkgconfig:/home/Lionel_Debroux/lib/pkgconfig:
POSUB = po
RANLIB = i686-w64-mingw32-ranlib
RC = i686-w64-mingw32-windres
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = i686-w64-mingw32-strip
TFDOCGEN = yes
USE_NLS = yes
VERSION = 1.3.4
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/debrouxl/tilp/libticables/trunk/src/win32/dha
abs_srcdir = /home/debrouxl/tilp/libticables/trunk/src/win32/dha
abs_top_builddir = /home/debrouxl/tilp/libticables/trunk
abs_top_srcdir = /home/debrouxl/tilp/libticables/trunk
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-w64-mingw32
host_alias = i686-w64-mingw32
host_cpu = i686
host_os = mingw32
host_vendor = w64
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/debrouxl/tilp/libticables/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/debrouxl/lpg/packages
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = dhahelper.c dhahelper.rc common.ver ntverp.h ReadMe.txt \
	dhahelper.bat dhasetup.bat dhasetup.dsp dhasetup.dsw SOURCES \
	NMAKEFILE $(am__append_1)
dhasetup_SOURCES = dhasetup.c dhahelper.h
bin_SCRIPTS = dhahelper.sys
CLEANFILES = dhahelper.sys dhahelper.$(OBJEXT) dhahelper-rc.$(OBJEXT) base.tmp temp.exp
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/win32/dha/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/win32/dha/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \

=== src/win64/rwp/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/win64/rwp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am adapted from Cygwin ioperm
# http://openwince.sourceforge.net/ioperm/
#
# Copyright (C) 2003 ETC s.r.o.
# Copyright (C) 2007 Kevin Kofler
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software Foundation,
# Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
#
# Written by Marcel Telka <marcel@telka.sk>, 2003.
#



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libticables2
pkgincludedir = $(includedir)/libticables2
pkglibdir = $(libdir)/libticables2
pkglibexecdir = $(libexecdir)/libticables2
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = i686-w64-mingw32
bin_PROGRAMS = rwpsetup$(EXEEXT)
#am__append_1 = rwpsetup.c rwports.h
subdir = src/win64/rwp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__rwpsetup_SOURCES_DIST = rwpsetup.c rwports.h
am_rwpsetup_OBJECTS = rwpsetup.$(OBJEXT)
rwpsetup_OBJECTS = $(am_rwpsetup_OBJECTS)
rwpsetup_LDADD = $(LDADD)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
SCRIPTS = $(bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(rwpsetup_SOURCES)
DIST_SOURCES = $(am__rwpsetup_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = i686-w64-mingw32-ar
AS = i686-w64-mingw32-as
AUTOCONF = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run automake-1.11
AWK = gawk
CC = i686-w64-mingw32-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Os -g3 -Wall -W -Wno-unused-parameter -Wshadow -Wwrite-strings -Wredundant-decls -Werror=declaration-after-statement -Werror=implicit-function-declaration -D_FORTIFY_SOURCE=2 -D__WIN32__ -D__MINGW32__ -mms-bitfields
CPP = i686-w64-mingw32-gcc -E
CPPFLAGS = -I/home/debrouxl/lpg/deps/gtk-win32/include -I/usr/i686-w64-mingw32/include/ddk -I/home/debrouxl/lpg/depsprefix/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = i686-w64-mingw32-dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = .exe
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GLIB_CFLAGS = -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include  
GLIB_LIBS = -L/target/lib -lglib-2.0 -lintl  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
INTL_MACOSX_LIBS = 
LD = /usr/bin/i686-w64-mingw32-ld
LDFLAGS = -L/home/debrouxl/lpg/deps/gtk-win32/lib -I/home/debrouxl/lpg/depsprefix/lib
LIBICONV = /home/debrouxl/lpg/deps/gtk-win32/lib/libiconv.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBINTL = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBOBJS =  ${LIBOBJDIR}lstat$U.o
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUSB10_CFLAGS = 
LIBUSB10_LIBS = 
LIBUSB_CFLAGS = -I$(top_srcdir)/src/win32
LIBUSB_LIBS = 
LIPO = 
LN_S = ln -s
LTLIBICONV = -L/home/debrouxl/lpg/deps/gtk-win32/lib -liconv -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBINTL = -L/home/debrouxl/lpg/deps/gtk-win32/lib -lintl -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo
LT_LIBVERSION = 6:0:0
MAINT = #
MAKEINFO = ${SHELL} /home/debrouxl/tilp/libticables/trunk/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/i686-w64-mingw32-nm -B
NMEDIT = 
OBJDUMP = i686-w64-mingw32-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libticables2
PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
PACKAGE_NAME = libticables2
PACKAGE_STRING = libticables2 1.3.4
PACKAGE_TARNAME = libticables2
PACKAGE_URL = 
PACKAGE_VERSION = 1.3.4
PATH_SEPARATOR = :
PKG_CONFIG = /home/debrouxl/bin/i686-w64-mingw32-pkg-config
PKG_CONFIG_LIBDIR = /home/debrouxl/lpg/pkgconfig
PKG_CONFIG_PATH = /home/debrouxl/lpg/packages/lib/pkgconfig:/home/debrouxl/lpg/deps/gtk-win32/lib/pkgconfig:/home/debrouxl/lpg/depsprefix/lib/pkgconfig:/home/Lionel_Debroux/lib/pkgconfig:
POSUB = po
RANLIB = i686-w64-mingw32-ranlib
RC = i686-w64-mingw32-windres
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = i686-w64-mingw32-strip
TFDOCGEN = yes
USE_NLS = yes
VERSION = 1.3.4
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/debrouxl/tilp/libticables/trunk/src/win64/rwp
abs_srcdir = /home/debrouxl/tilp/libticables/trunk/src/win64/rwp
abs_top_builddir = /home/debrouxl/tilp/libticables/trunk
abs_top_srcdir = /home/debrouxl/tilp/libticables/trunk
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-w64-mingw32
host_alias = i686-w64-mingw32
host_cpu = i686
host_os = mingw32
host_vendor = w64
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/debrouxl/tilp/libticables/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/debrouxl/lpg/packages
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = rwports.c rwports.rc common.ver ntverp.h ReadMe.txt \
	rwports.bat rwpsetup.bat net.bat rwpsetup.dsp rwpsetup.dsw \
	SOURCES NMAKEFILE $(am__append_1)
rwpsetup_SOURCES = rwpsetup.c rwports.h
bin_SCRIPTS = rwports.sys
CLEANFILES = rwports.sys rwports.$(OBJEXT) rwports-rc.$(OBJEXT) base.tmp temp.exp
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/win64/rwp/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/win64/rwp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \

=== debian/changelog ===
libticables (1.3.4+dfsg-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Switch to secure URI for vcs-field.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 01 Dec 2016 19:56:02 +0300

libticables (1.3.4+dfsg-5) unstable; urgency=medium

  * Fix FTBFS on mips64el.  Thanks to James Cowgill
    <james410@cowgill.org.uk> for the patch. (Closes: #723457)
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 15 Aug 2015 20:29:30 +0200

libticables (1.3.4+dfsg-4) unstable; urgency=medium

  * Fix FTBFS on ppc64el (closes: #755859). Thanks to Fernando Seiti
    Furusato <ferseiti@br.ibm.com> for the patch.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Tue, 05 Aug 2014 15:35:20 +0200

libticables (1.3.4+dfsg-3) unstable; urgency=low

  * Apply patch from Ubuntu to fix building on arm64 (closes: #727679).
    Thanks to Adam Conrad <adconrad@debian.org> and Matthias Klose
    <doko@ubuntu.com>.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 22 Nov 2013 21:11:33 +0100

libticables (1.3.4+dfsg-2) unstable; urgency=low

  * Fix udev rules to allow non-root to access the device.  Tested with a
    TI-84-Plus calculator.
  * Remove unnecessary dependency on 'autopoint'.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 19 Aug 2013 16:07:59 +0200

libticables (1.3.4+dfsg-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678828).
    Modifications in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * New upstream release.
  * Fix typo that prevented connection between calculator and PC with a
    TI-Graph Link cable in 'src/linux/link_gry.c' (closes: #616731).
  * Update udev rules to remove the group requirement and add serial
    and parallel device support (closes: #589752).
  * Update copyright information.
  * Create a debug package to provide debugging symbols.
  * Add support for multiarch.
  * Removed deprecated patches for BSD and SH4 building.
  * Fixed FTBFS on s390x (closes: #641092), sparc64 (closes: #596601) and
    on GNU Hurd.
  * Add 'debian/watch' to enable upstream release tracking.
  * Switch to packaging format 3.0 (quilt).
  * Bump 'debian/compat' to 9 (closes: #664405).
  * Bump Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 09 Aug 2013 20:40:41 +0200

libticables (1.2.0-2) unstable; urgency=low

  * Fixed FTBFS on GNU/kFreeBSD. (Closes: #567678)
  * Fixed FTBFS on SH4. (Closes: #567679)
  * Updated udev rules to use ATTR{} instead of SYSFS{}. (Closes: #563243)
  * New build dependency: dpatch.
  * Add ${misc:Depends} as dependences.
  * Add README.source based on dpatch's template.
  * Bumped Standards-Version to 3.8.4.

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Tue, 16 Mar 2010 23:40:19 +0100

libticables (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #505824)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 17 May 2009 13:34:18 +0200

=== debian/control ===
Source: libticables
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               gettext,
               libglib2.0-dev,
               libusb-dev,
               pkg-config,
               tfdocgen
Standards-Version: 3.9.8
Section: libs
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticables.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git

Package: libticables-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libticables2-6 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments link cables library [development files]
 The libticables is a library providing support for operations on Texas
 Instruments calculators link cables. All link cables are supported read/write.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libticables2-6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libticables2-1
Conflicts: libticables2-1
Description: Texas Instruments link cables library
 The libticables is a library providing support for operations on Texas
 Instruments calculators link cables. All link cables are supported read/write.
 .
 This package provides the shared library.

Package: libticables2-dbg
Section: debug
Architecture: any
Multi-Arch: same
Priority: extra
Depends: libticables2-6 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments link cables library [debugging symbols]
 The libticables is a library providing support for operations on Texas
 Instruments calculators link cables. All link cables are supported read/write.
 .
 This package provides the debugging symbols for the library.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_clean:
	dh_clean --exclude=build/mingw/ticables2.rc~

override_dh_installudev:
	dh_installudev --priority 69

override_dh_strip:
	dh_strip --dbg-package=libticables2-dbg

.PHONY: override_dh_strip

## libticables 1.3.5%2Bdfsg

=== debian/tests/control ===
Tests: make-check
Depends: @builddeps@, libticables-dev
Restrictions: allow-stderr
